.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.742188;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.064128px;}
.ls1b{letter-spacing:-0.056112px;}
.ls8{letter-spacing:-0.048096px;}
.lsc{letter-spacing:-0.044088px;}
.ls13{letter-spacing:-0.043200px;}
.ls14{letter-spacing:-0.036072px;}
.ls15{letter-spacing:-0.032064px;}
.lsf{letter-spacing:-0.028056px;}
.ls10{letter-spacing:-0.024048px;}
.lsd{letter-spacing:-0.020040px;}
.ls9{letter-spacing:-0.016032px;}
.lsb{letter-spacing:-0.012024px;}
.ls5{letter-spacing:-0.008016px;}
.ls7{letter-spacing:-0.004008px;}
.ls1{letter-spacing:0.000000px;}
.lse{letter-spacing:0.004008px;}
.lsa{letter-spacing:0.008016px;}
.ls4{letter-spacing:0.012024px;}
.ls3{letter-spacing:0.024048px;}
.ls17{letter-spacing:0.026352px;}
.ls19{letter-spacing:0.032064px;}
.ls16{letter-spacing:0.036072px;}
.ls18{letter-spacing:0.039528px;}
.ls1a{letter-spacing:0.040080px;}
.ls1e{letter-spacing:0.044088px;}
.ls12{letter-spacing:0.052104px;}
.ls2{letter-spacing:0.056112px;}
.ls6{letter-spacing:0.064128px;}
.ls1c{letter-spacing:0.072144px;}
.ls1d{letter-spacing:0.096192px;}
.ls0{letter-spacing:0.833712px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws16{word-spacing:-0.372744px;}
.ws13{word-spacing:-0.348696px;}
.ws1f{word-spacing:-0.192384px;}
.ws1e{word-spacing:-0.168336px;}
.ws1c{word-spacing:-0.152304px;}
.ws1b{word-spacing:-0.136272px;}
.ws20{word-spacing:-0.132264px;}
.ws1a{word-spacing:-0.128256px;}
.ws17{word-spacing:-0.120240px;}
.ws15{word-spacing:-0.108216px;}
.ws7{word-spacing:-0.104208px;}
.wsb{word-spacing:-0.100200px;}
.wse{word-spacing:-0.096192px;}
.ws4{word-spacing:-0.092184px;}
.ws3{word-spacing:-0.088176px;}
.ws8{word-spacing:-0.084168px;}
.ws6{word-spacing:-0.080160px;}
.wsa{word-spacing:-0.076152px;}
.wsd{word-spacing:-0.072144px;}
.wsc{word-spacing:-0.068136px;}
.ws14{word-spacing:-0.064128px;}
.ws18{word-spacing:-0.060120px;}
.ws9{word-spacing:-0.052104px;}
.ws5{word-spacing:-0.048096px;}
.ws1d{word-spacing:-0.040080px;}
.ws1{word-spacing:0.000000px;}
.ws10{word-spacing:0.004008px;}
.wsf{word-spacing:0.008016px;}
.ws19{word-spacing:0.013176px;}
.ws0{word-spacing:0.093127px;}
.ws11{word-spacing:0.122400px;}
.ws12{word-spacing:0.126000px;}
.ws21{word-spacing:239.894832px;}
.ws2{word-spacing:883.331136px;}
._10{margin-left:-240.577088px;}
._6{margin-left:-2.970967px;}
._0{margin-left:-1.197353px;}
._2{width:1.332000px;}
._11{width:50.634840px;}
._e{width:116.909664px;}
._9{width:210.668400px;}
._4{width:214.843976px;}
._8{width:228.382816px;}
._d{width:240.256896px;}
._5{width:244.338248px;}
._f{width:246.136776px;}
._a{width:275.052992px;}
._7{width:288.482288px;}
._1{width:295.237744px;}
._c{width:321.844696px;}
._b{width:326.640496px;}
._3{width:420.606000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(128,128,128);}
.fs2{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs0{font-size:44.346400px;}
.y20{bottom:55.485646px;}
.y1f{bottom:76.198980px;}
.y0{bottom:92.163399px;}
.y4b{bottom:365.061097px;}
.y4a{bottom:383.056391px;}
.y49{bottom:400.957803px;}
.y48{bottom:421.858588px;}
.y47{bottom:444.165254px;}
.y46{bottom:466.559492px;}
.y45{bottom:483.714256px;}
.y44{bottom:500.869020px;}
.y43{bottom:523.269412px;}
.y42{bottom:545.576078px;}
.y1e{bottom:553.636939px;}
.y41{bottom:567.882901px;}
.y1d{bottom:571.632233px;}
.y40{bottom:585.128392px;}
.y1c{bottom:589.627527px;}
.y3f{bottom:602.280000px;}
.y1b{bottom:607.528784px;}
.y3e{bottom:619.619528px;}
.y3d{bottom:620.275294px;}
.y1a{bottom:625.524078px;}
.y3c{bottom:642.581961px;}
.y19{bottom:643.425490px;}
.y18{bottom:643.427365px;}
.y17{bottom:661.328621px;}
.y3b{bottom:664.888627px;}
.y3a{bottom:664.888940px;}
.y16{bottom:679.408455px;}
.y39{bottom:682.509020px;}
.y38{bottom:684.664706px;}
.y15{bottom:697.408436px;}
.y37{bottom:707.062099px;}
.y14{bottom:715.314503px;}
.y36{bottom:724.216863px;}
.y35{bottom:746.523529px;}
.y13{bottom:749.697574px;}
.y34{bottom:763.769020px;}
.y12{bottom:767.697555px;}
.y11{bottom:785.603622px;}
.y33{bottom:786.075999px;}
.y32{bottom:803.227607px;}
.y10{bottom:803.603603px;}
.y31{bottom:826.846743px;}
.y30{bottom:827.502509px;}
.yf{bottom:837.982019px;}
.y2f{bottom:849.809020px;}
.ye{bottom:855.888086px;}
.y2e{bottom:872.115686px;}
.yd{bottom:873.888067px;}
.y2d{bottom:889.361176px;}
.yc{bottom:891.888047px;}
.yb{bottom:909.794114px;}
.y2c{bottom:911.668156px;}
.y2b{bottom:932.006587px;}
.y9{bottom:936.785493px;}
.ya{bottom:936.786275px;}
.y2a{bottom:953.094666px;}
.y8{bottom:957.499608px;}
.y29{bottom:970.246431px;}
.y7{bottom:978.400392px;}
.y28{bottom:987.398039px;}
.y6{bottom:1001.457331px;}
.y27{bottom:1004.643529px;}
.y4{bottom:1022.356710px;}
.y5{bottom:1022.357647px;}
.y26{bottom:1024.981961px;}
.y3{bottom:1040.539924px;}
.y25{bottom:1051.131373px;}
.y2{bottom:1059.566667px;}
.y1{bottom:1064.909020px;}
.y24{bottom:1073.531765px;}
.y23{bottom:1095.838900px;}
.y22{bottom:1115.989412px;}
.y21{bottom:1133.984706px;}
.h6{height:34.308000px;}
.h4{height:37.033920px;}
.h5{height:38.196240px;}
.h3{height:39.238320px;}
.h8{height:41.855760px;}
.h2{height:54.653473px;}
.h7{height:1020.826797px;}
.h1{height:1056.754902px;}
.h0{height:1237.176471px;}
.w1{width:838.062092px;}
.w0{width:956.000000px;}
.x0{left:60.921569px;}
.x9{left:63.452157px;}
.x1{left:66.451373px;}
.x5{left:68.607059px;}
.x8{left:78.447923px;}
.x7{left:98.599216px;}
.x6{left:135.058431px;}
.x4{left:139.182041px;}
.x3{left:150.710588px;}
.xa{left:256.900944px;}
.x2{left:294.860392px;}
.xb{left:511.834902px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.054737pt;}
.ls1b{letter-spacing:-0.047895pt;}
.ls8{letter-spacing:-0.041053pt;}
.lsc{letter-spacing:-0.037632pt;}
.ls13{letter-spacing:-0.036874pt;}
.ls14{letter-spacing:-0.030789pt;}
.ls15{letter-spacing:-0.027368pt;}
.lsf{letter-spacing:-0.023947pt;}
.ls10{letter-spacing:-0.020526pt;}
.lsd{letter-spacing:-0.017105pt;}
.ls9{letter-spacing:-0.013684pt;}
.lsb{letter-spacing:-0.010263pt;}
.ls5{letter-spacing:-0.006842pt;}
.ls7{letter-spacing:-0.003421pt;}
.ls1{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.003421pt;}
.lsa{letter-spacing:0.006842pt;}
.ls4{letter-spacing:0.010263pt;}
.ls3{letter-spacing:0.020526pt;}
.ls17{letter-spacing:0.022493pt;}
.ls19{letter-spacing:0.027368pt;}
.ls16{letter-spacing:0.030789pt;}
.ls18{letter-spacing:0.033739pt;}
.ls1a{letter-spacing:0.034211pt;}
.ls1e{letter-spacing:0.037632pt;}
.ls12{letter-spacing:0.044474pt;}
.ls2{letter-spacing:0.047895pt;}
.ls6{letter-spacing:0.054737pt;}
.ls1c{letter-spacing:0.061579pt;}
.ls1d{letter-spacing:0.082105pt;}
.ls0{letter-spacing:0.711621pt;}
.ws16{word-spacing:-0.318158pt;}
.ws13{word-spacing:-0.297632pt;}
.ws1f{word-spacing:-0.164211pt;}
.ws1e{word-spacing:-0.143684pt;}
.ws1c{word-spacing:-0.130000pt;}
.ws1b{word-spacing:-0.116316pt;}
.ws20{word-spacing:-0.112895pt;}
.ws1a{word-spacing:-0.109474pt;}
.ws17{word-spacing:-0.102632pt;}
.ws15{word-spacing:-0.092368pt;}
.ws7{word-spacing:-0.088947pt;}
.wsb{word-spacing:-0.085526pt;}
.wse{word-spacing:-0.082105pt;}
.ws4{word-spacing:-0.078684pt;}
.ws3{word-spacing:-0.075263pt;}
.ws8{word-spacing:-0.071842pt;}
.ws6{word-spacing:-0.068421pt;}
.wsa{word-spacing:-0.065000pt;}
.wsd{word-spacing:-0.061579pt;}
.wsc{word-spacing:-0.058158pt;}
.ws14{word-spacing:-0.054737pt;}
.ws18{word-spacing:-0.051316pt;}
.ws9{word-spacing:-0.044474pt;}
.ws5{word-spacing:-0.041053pt;}
.ws1d{word-spacing:-0.034211pt;}
.ws1{word-spacing:0.000000pt;}
.ws10{word-spacing:0.003421pt;}
.wsf{word-spacing:0.006842pt;}
.ws19{word-spacing:0.011246pt;}
.ws0{word-spacing:0.079490pt;}
.ws11{word-spacing:0.104475pt;}
.ws12{word-spacing:0.107548pt;}
.ws21{word-spacing:204.763790pt;}
.ws2{word-spacing:753.973020pt;}
._10{margin-left:-205.346134pt;}
._6{margin-left:-2.535888pt;}
._0{margin-left:-1.022008pt;}
._2{width:1.136937pt;}
._11{width:43.219696pt;}
._e{width:99.789002pt;}
._9{width:179.817379pt;}
._4{width:183.381469pt;}
._8{width:194.937634pt;}
._d{width:205.072832pt;}
._5{width:208.556496pt;}
._f{width:210.091641pt;}
._a{width:234.773265pt;}
._7{width:246.235928pt;}
._1{width:252.002091pt;}
._c{width:274.712628pt;}
._b{width:278.806114pt;}
._3{width:359.010979pt;}
.fs2{font-size:27.245523pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs4{font-size:37.488201pt;}
.fs0{font-size:37.852157pt;}
.y20{bottom:47.360133pt;}
.y1f{bottom:65.040133pt;}
.y0{bottom:78.666667pt;}
.y4b{bottom:311.600267pt;}
.y4a{bottom:326.960267pt;}
.y49{bottom:342.240133pt;}
.y48{bottom:360.080133pt;}
.y47{bottom:379.120133pt;}
.y46{bottom:398.234880pt;}
.y45{bottom:412.877440pt;}
.y44{bottom:427.520000pt;}
.y43{bottom:446.640000pt;}
.y42{bottom:465.680000pt;}
.y1e{bottom:472.560400pt;}
.y41{bottom:484.720133pt;}
.y1d{bottom:487.920400pt;}
.y40{bottom:499.440133pt;}
.y1c{bottom:503.280400pt;}
.y3f{bottom:514.080000pt;}
.y1b{bottom:518.560133pt;}
.y3e{bottom:528.880267pt;}
.y3d{bottom:529.440000pt;}
.y1a{bottom:533.920133pt;}
.y3c{bottom:548.480000pt;}
.y19{bottom:549.200000pt;}
.y18{bottom:549.201600pt;}
.y17{bottom:564.481333pt;}
.y3b{bottom:567.520000pt;}
.y3a{bottom:567.520267pt;}
.y16{bottom:579.913493pt;}
.y39{bottom:582.560000pt;}
.y38{bottom:584.400000pt;}
.y15{bottom:595.277493pt;}
.y37{bottom:603.517440pt;}
.y14{bottom:610.561333pt;}
.y36{bottom:618.160000pt;}
.y35{bottom:637.200000pt;}
.y13{bottom:639.909227pt;}
.y34{bottom:651.920000pt;}
.y12{bottom:655.273227pt;}
.y11{bottom:670.557067pt;}
.y33{bottom:670.960267pt;}
.y32{bottom:685.600133pt;}
.y10{bottom:685.921067pt;}
.y31{bottom:705.760400pt;}
.y30{bottom:706.320133pt;}
.yf{bottom:715.264987pt;}
.y2f{bottom:725.360000pt;}
.ye{bottom:730.548827pt;}
.y2e{bottom:744.400000pt;}
.yd{bottom:745.912827pt;}
.y2d{bottom:759.120000pt;}
.yc{bottom:761.276827pt;}
.yb{bottom:776.560667pt;}
.y2c{bottom:778.160267pt;}
.y2b{bottom:795.520267pt;}
.y9{bottom:799.599333pt;}
.ya{bottom:799.600000pt;}
.y2a{bottom:813.520133pt;}
.y8{bottom:817.280000pt;}
.y29{bottom:828.160133pt;}
.y7{bottom:835.120000pt;}
.y28{bottom:842.800000pt;}
.y6{bottom:854.800400pt;}
.y27{bottom:857.520000pt;}
.y4{bottom:872.639200pt;}
.y5{bottom:872.640000pt;}
.y26{bottom:874.880000pt;}
.y3{bottom:888.159600pt;}
.y25{bottom:897.200000pt;}
.y2{bottom:904.400000pt;}
.y1{bottom:908.960000pt;}
.y24{bottom:916.320000pt;}
.y23{bottom:935.360400pt;}
.y22{bottom:952.560000pt;}
.y21{bottom:967.920000pt;}
.h6{height:29.283816pt;}
.h4{height:31.610543pt;}
.h5{height:32.602648pt;}
.h3{height:33.492123pt;}
.h8{height:35.726255pt;}
.h2{height:46.649827pt;}
.h7{height:871.333333pt;}
.h1{height:902.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:715.333333pt;}
.w0{width:816.000000pt;}
.x0{left:52.000000pt;}
.x9{left:54.160000pt;}
.x1{left:56.720000pt;}
.x5{left:58.560000pt;}
.x8{left:66.959733pt;}
.x7{left:84.160000pt;}
.x6{left:115.280000pt;}
.x4{left:118.799733pt;}
.x3{left:128.640000pt;}
.xa{left:219.279467pt;}
.x2{left:251.680000pt;}
.xb{left:436.880000pt;}
}
